==============================
eQuilibrator Classic Reactions
==============================
.. _classic-reactions:

This is an introduction to the most central reactions and pathways of metabolism through the lens of biochemical thermodynamics. For the sake of simplicity, we focus on the thermodynamic principles of `heterotrophic <https://en.wikipedia.org/wiki/Heterotroph>`__ metabolism - the metabolism of organisms like *E. coli*, yeast, humans and octopi that consume organic carbon compounds to provide both energy and carbon for their continued growth, homeostasis and reproduction. `Phototrophic <https://en.wikipedia.org/wiki/Phototroph>`__ and `chemotrophic <https://en.wikipedia.org/wiki/Chemotroph>`__ metabolisms are equally interesting and important (perhaps more so from an evolutionary and environmental perspective) but we will not cover them in detail here. At least in this version.

While there are many links between the sections of "eQuilibrator Classic Reactions," this document is intended to be read in order, starting with simple concepts like `ATP hydrolysis <atp.html>`_ and building up to more complex pathways like `respiration <respiration.html>`_, `glycolysis <glycolysis.html>`_ and the `TCA cycle <tca.html>`_. You can refer to the `FAQ <faq>`_ document for a glossary of common terms used on `eQuilibrator </>`__. 

.. toctree::
   :maxdepth: 3
   :caption: Contents:

   atp
   thioester
   glucose_ox
   co2_red
   glycolysis
   respiration
   transamination
   fatty_acid_met
   tca
   refs



   

